CALIBRE-CUSTOMIZE(1)

NAME
calibre-customize - calibre-customize

    Opsi calibre-customize

Sesuaikan calibre dengan memuat plugin eksternal.

Whenever you pass arguments to calibre-customize that have spaces in them, enclose the arguments in quotation marks. For example: "/some path/with spaces"

[OPSI]

--add-plugin, -a
    Menambahkan suatu plugin dengan menyatakan lokasi berkas ZIP yang memuatnya.

--build-plugin, -b
    For plugin developers: Path to the folder where you are developing the plugin. This command will automatically zip up the plugin and update it in calibre.

--customize-plugin
    Customize plugin. Specify name of plugin and customization string separated by a comma. The customization string is the same as you would enter when customizing the plugin in the main calibre GUI.

--disable-plugin
    Nonaktifkan plugin yang disebut namanya

--enable-plugin
    Fungsikan plugin yang disebut namanya

--help, -h
    tampilkan pesan bantuan ini dan keluar

--list-plugins, -l
    Daftar semua plugin terinstal

--remove-plugin, -r
    Hapus suatu plugin ubahan berdasarkan nama. Tidak berpengaruh pada plugin bawaan

--version
    tampilkan versi program dan keluar

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal